<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">


        <!-- 
            3. Apply Bootstrap to the project by adding all the dependencies.
         -->

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        
        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

        <!-- 
                4. Apply Bootstrap to the NavBar section with the folowing layout:
                    - The elements must appear side by side with a space between the name of the developer and the links to the other pages
        -->
    
        <div class="bg-primary text-light fixed-top p-1 d-flex d-sm-flex d-md-flex d-lg-flex">
            <div class="mr-auto">Ada Lovelace</div>
            <div class="w-50 d-flex d-sm-flex d-md-flex d-lg-flex justify-content-end">
                <div class="px-3">About Me</div>
                <div class="px-3">Projects</div>
                <div class="px-3">Tools</div>
            </div>
        </div>

        <!-- 
                5. Apply Bootstrap classes to the outer div tag of the Main Content Section to create a fluid container and add a padding.
        -->

        <div class="container-fluid text-center p-3 mt-5">


            <!-- 
                    6. Apply Bootstrap classes to the OTHER PROJECTS SECTION with the following layout:
                        - when in a medium screen or larger screen, the contents should appear side by side.
                        - When in a small creen, the contents should appear on top of each other.
            -->

            <h3>Other Projects</h3>

            <!-- Other Projects Start -->
            <div class=" row p-3 d-flex d-md-flex d-lg-flex justify-content-center align-items-center">

                         <!-- HTML Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                            <h5>HTML</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- HTML Card End -->


                        <!-- Bootstrap Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png">
                            <h5>Bootstrap</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- Bootstrap Card End -->


                        <!-- Nose JS Server Card Start -->
                        <div class="px-md-5 pt-3 pb-3 col-lg-4 col-md-12 col-sm-12">
                            <img class="w-100 pb-3 image-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                            <h5>Node JS Server</h5>
                            <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        </div>
                        <!-- Node JS Server Card End -->

                </div>
            </div>
            <!-- Other Projects End -->


            <!-- 
                7. Apply Bootstrap classes to the Core Tool Section with the ff layout:
                    - Contents must form a triangular shape in all screen sizes.
            -->

            <!-- Tools Section Start -->
            <div class="container-fluid p-4 mt-5">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div>
                    <div class="d-flex d-md-flex d-sm-flex d-lg-flex justify-content-center align-items-center">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="d-flex d-md-flex d-sm-flex d-lg-flex justify-content-center align-items-center">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                

                <!-- 
                    8. Apply Bootstrap classes to the Other Tools section w/ the ff layout:
                        - When in a medium screen or larger screen, the contents should appear side by side in 2 rows.
                        - When in a small screen, the contents should appear side by side in 2 columns.
                -->
                <!-- Other Tools Section Start -->
                <h3  class="text-center">Other Tools</h3>

                <div class="text-center d-flex flex-sm-column">
                    <div class="">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Start of JS Dependencies -->
        <script 
            src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
        </script>

        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous">
        </script>
        <!--End of JS Dependencies -->

        
    </body>
</html>